<?xml version="1.0" encoding="UTF-8"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
    <title>Dan Tiskifer - news</title>
    <subtitle>Dan Tiskifer writes stories, adventures and settings for tabletop roleplaying games, as well as leads regular rounds. They prefer rules-light systems, like Mothership and Cthulhu Dark.</subtitle>
    <link href="https://tiskifer.dk/tags/news/atom.xml" rel="self" type="application/atom+xml"/>
    <link href="https://tiskifer.dk"/>
    <generator uri="https://www.getzola.org/">Zola</generator>
    <updated>2023-05-21T15:45:00+00:00</updated>
    <id>https://tiskifer.dk/tags/news/atom.xml</id>
    <entry xml:lang="en">
        <title>New Section: AI Inspo</title>
        <published>2023-05-21T15:45:00+00:00</published>
        <updated>2023-05-21T15:45:00+00:00</updated>
        <author>
          <name>Unknown</name>
        </author>
        <link rel="alternate" href="https://tiskifer.dk/posts/new-section-ai-inspo/" type="text/html"/>
        <id>https://tiskifer.dk/posts/new-section-ai-inspo/</id>
        
        <content type="html">&lt;h1 id=&quot;ai-inspo&quot;&gt;&lt;a href=&quot;&#x2F;ai-inspo&quot;&gt;AI Inspo&lt;&#x2F;a&gt;&lt;&#x2F;h1&gt;
&lt;p&gt;I created a new section with generated content from different LLM models. I work with them, either when I have a rough idea, that I want to flesh out, or when I have absolutely no idea, and need some inspiration.&lt;&#x2F;p&gt;
&lt;p&gt;Everything, except the prompt itself, is generated by AI:&lt;&#x2F;p&gt;
&lt;ul&gt;
&lt;li&gt;Text by a large language model (ChatGPT or similar),&lt;&#x2F;li&gt;
&lt;li&gt;images by a text to image model (Dall-E, Midjourney, Stable Diffusion, etc).&lt;&#x2F;li&gt;
&lt;&#x2F;ul&gt;
&lt;p&gt;Those posts are meant as inspiration and by no means could replace human ingenuity, so be aware that they might contain contradictions, logic mistakes and repetetive pieces. I also do not, in any way, claim authorship of the generated text. Depending on the used model, commercial use might be subject to a separate license agreement.&lt;&#x2F;p&gt;
</content>
        
    </entry>
    <entry xml:lang="en">
        <title>Newsflash 001</title>
        <published>2023-05-11T14:45:00+00:00</published>
        <updated>2023-05-11T14:45:00+00:00</updated>
        <author>
          <name>Unknown</name>
        </author>
        <link rel="alternate" href="https://tiskifer.dk/posts/news-flash-01/" type="text/html"/>
        <id>https://tiskifer.dk/posts/news-flash-01/</id>
        
        <content type="html">&lt;h1 id=&quot;unprecedented-raid-by-the-grey-terror&quot;&gt;Unprecedented Raid by the Grey Terror&lt;&#x2F;h1&gt;
&lt;p&gt;The widely feared Grey Terror, a group that terrorizes the rim colonies since over a decade now, attacked and raided a machine factory on Mag Cíuin, the only permanently inhabited celestial object in the δ Pavonis system.&lt;&#x2F;p&gt;
&lt;p&gt;The attack seemed to be aimed at Zoya Amari, who, according to rumors, might be the person behind Red Sparrow, who was the face of a Hacker group that brought down the Grey Terror over six years ago. How her identity got revealed and if more people of the group are at risk, is unknown.&lt;&#x2F;p&gt;
&lt;h1 id=&quot;explosion-service-station-completely-destroyed&quot;&gt;Explosion! Service station completely destroyed!&lt;&#x2F;h1&gt;
&lt;p&gt;As if an attack of the Grey Terror is not enough! A service station in orbit around δ Pav b in the δ Pavonis system was completely destroyed after a core meltdown. Records show two docked ships and at least five visitors at the time. According to investigation reports by local authorities the chance of survivors is rather low.&lt;&#x2F;p&gt;
&lt;p&gt;It is unknown if the incident is connected to the recent attack of the Grey Terror.&lt;&#x2F;p&gt;
</content>
        
    </entry>
</feed>
